Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 08:52:42 -0800 (PST)

Greg, Mark and I met with the Estate this morning and Canada did come up in terms of the Transistional Services agreement.  Could you let us see Kyle's request and we'll try and help from this end.  How many people is he asking for to be seconded to the Estate.  I am concerned over IT requirements as we never developed this software in the first place - it was created by Razorfish.

In terms of 5, the person dealing with this is actually Per Dyrvik who is going to set up a conference call for us this morning.

Peter - tried to ring you. Give me a call when you are free.

 -----Original Message-----
From: 	Keohane, Peter  
Sent:	Monday, February 04, 2002 10:06 AM
To:	Kitchen, Louise
Cc:	Milnthorp, Rob; Lavorato, John; Whalley, Greg; Haedicke, Mark E.
Subject:	

The ECC estate has this morning proposed a frankly over-the-top list of human resource, systems, software and services requirements from UBSW Canada after closing.  Milnthorp and I have just had it out with Kyle Kitagawa and his counsel.  We will let you know.

Other items that need to be resolved for closing:

1.  Need to finalize Canadian Master Agreement - comments provided Saturday

2.  Need to finalize Canadian Transitional Services - see above

3.  Need to finalize Canadian office lease arrangements with landlords

4.  Need to finalize the list of FF&E to be kept by the estate

5.  Need to finalize the UBS AG counterparty/guarantee issue

____________________________________
Peter C.M. Keohane
Vice President, Assistant General Counsel
and Secretary
Enron Canada Corp.
Phone:	(403) 974-6923
Fax:	(403) 974-6707
E-mail:	[email-masked]